Subject: New Reply Received - Hi. I just need to know that if I am ordering online and living in Al Khuzama area in Riyadh then wh...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Apr 2020 10:35:58 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Hi. I just need to know that if I am ordering online and living in Al Khuzama area in Riyadh then wh...  Ticket comment <div>Hi. I just need to know that if I am ordering online and living in Al Khuzama area in Riyadh then which area I should select in Riyadh city. As I can’t see my area Al Khuzama under Riyadh city in the app while making the order? Thanks.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/783582